version: 2.3.6
files:
  - url: Better-CrewLink-Setup-2.3.6.exe
    sha512: Zze5/Xr9xOnFxeGMmZl1eQ6K0Mxo9HC9ovTPUTHllikhUrxz4kM6zYFNu0TICalHQDy3Tt+Fe0iasFtHzv9Lxw==
    size: 161789807
path: Better-CrewLink-Setup-2.3.6.exe
sha512: Zze5/Xr9xOnFxeGMmZl1eQ6K0Mxo9HC9ovTPUTHllikhUrxz4kM6zYFNu0TICalHQDy3Tt+Fe0iasFtHzv9Lxw==
releaseDate: '2021-03-07T05:04:45.772Z'
